<?xml version="1.0"?>
<streams>
  <stream>
    <title>ARTE</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://frlive.artestras.cshls.lldns.net/artestras/contrib/frlive/frlive_925.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>3Sat</title>
    <language>De_Locales</language>
    <code>3</code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/3sat.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV5 Monde</title>
    <language>Eur_Infos</language>
    <code>205</code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/tv5monde.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D8</title>
    <language>Fr_Généralistes</language>
    <code>ee</code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1650/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D8</title>
    <language>Fr_Généralistes</language>
    <code>ee</code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1650/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D17</title>
    <language>Fr_Généralistes</language>
    <code>dd</code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1710/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D17</title>
    <language>Fr_Généralistes</language>
    <code>dd</code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1710/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft2/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft2/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft2/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1040/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/nocrypt/index/1040/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft3/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft3/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft3/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1050/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1050/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft4/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft4/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft4/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1300/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1300/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft5/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft5/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_ft5/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1060/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1060/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France O</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_fto/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France O</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>hhttp://ioslive.francetv.fr.edgesuite.net/streaming/francetv_fto/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France O</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_fto/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France O</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_fto/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France O</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://ioslive.francetv.fr.edgesuite.net/streaming/francetv_fto/4-live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFMTV</title>
    <language>Fr_Info</language>
    <code>481</code>
    <link>http://bfmlive2-i.akamaihd.net/hls/live/214427/bfmtv/04.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>IDF1</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://vipwowza.yacast.net//idf1live/_definst_/live01_750/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>VOX</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/vox.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LCP PbcSénat</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://http5.iphone.yacast.net/iphone/lcp/lcptnt/ts/stream2/sub.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LCP PbcSénat</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://http5.iphone.yacast.net/iphone/lcp/lcptnt/ts/stream1/sub.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LCP TNT</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://http5.iphone.yacast.net/iphone/lcp/lcp24/lcp24_iphone_800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LCP TNT</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://http5.iphone.yacast.net/iphone/lcp/lcp24/lcp24_iphone_400.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LCP TNT</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://http5.iphone.yacast.net/iphone/lcp/lcp24/lcp24_iphone_200.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ12</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj/nrj12hi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ12</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj/nrj12med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ12</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj/nrj12low.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cartoon Network</title>
    <language>FR_Jeunesse</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/cartoonnetwork.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Super RTL</title>
    <language>De_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/superrtl.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM Business</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>http://bfmlive-i.akamaihd.net/hls/live/214272/bfmbusiness/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>i_tele</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1200/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>i_tele</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>http://chunk-output-1.live.tv-radio.com/canalplus/android/index/1200/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://vipwowza.yacast.net/gulli_live/_definst_/gulli_850.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://vipwowza.yacast.net/gulli_live/_definst_/gulli_500.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://vipwowza.yacast.net/gulli_live/_definst_/gulli_300.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZouzousTV</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://ftviios-i.akamaihd.net/hls/live/201743/zouzous/master_832.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZouzousTV</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://ftviios-i.akamaihd.net/hls/live/201743/zouzous/master_576.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZouzousTV</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://medias2.francetv.fr/playlists/zouzous/zouzous_tablettes.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Alsace 20</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://live.iphone.alsace20.fr/stream_multi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Alsace 20</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://live.iphone.alsace20.fr/stream_wifi_16x9_440k.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Air TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://stream.air-tv.tv/live/smil:air.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cela TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://streaming1.interactivplatform.fr/celatv-live/_definst_/smil:celatvmob.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Grand Lille TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/grandlilletv/smil:grandlilletv.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Men s Up TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://videos.mensup.fr/mensuptv/live/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Mirabelle TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/mirabelletv/smil:mirabelletv.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Telim tv</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://telimvod.proximit.fr:1935/live/myStream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV Fil 78</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://rtmp.infomaniak.ch/livecast/tvfil78/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TVR</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://streaming1.interactivplatform.fr/tvrennes35-live/_definst_/smil:tvrennes35mob.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Wéo TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/weo/smil:weo.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Yvelines Première</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://rtmp.infomaniak.ch/livecast/yveline1/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sport 1</title>
    <language>De_Sport</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/dsf.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Fr_Musique</language>
    <code></code>
    <link>http://cdn.djing.com/tv/live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Kabel 1</title>
    <language>De_Infos</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/kabel_1.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>MCM Top</title>
    <language>Fr_Musique</language>
    <code></code>
    <link>http://94.242.221.141/hls/a-lo/stream81.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Mezzo</title>
    <language>Fr_Musique</language>
    <code></code>
    <link>http://94.242.221.141/hls/a-lo/stream41.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Virgin Radio TV</title>
    <language>Fr_Musique</language>
    <code></code>
    <link>http://wow01.105.net/live/virgin1/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV5 Europe</title>
    <language>Eur_Généraliste</language>
    <code></code>
    <link>http://94.242.221.141/hls/a-lo/stream43.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Eur_Infos</language>
    <code>3833</code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte/nouveau-document-texte.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Eur_Infos</language>
    <code></code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte3/nouveau-document-texte3.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/05.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/05.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://stream7.france24.yacast.net/iphone/france24/fr/iPad.f24_fr.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Nickelodeon  Comedy Central</title>
    <language>de_Jeunesse</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/nickcc.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>La Télé</title>
    <language>Sui_Locales</language>
    <code></code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte2-copie/nouveau-document-texte2-copie.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rouge tv</title>
    <language>Sui_Généralistes</language>
    <code>7899</code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/rougetv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Canal 9</title>
    <language>De_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/canal9.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sat1</title>
    <language>De_Généralistes</language>
    <code>172</code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/sat1.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>E 21</title>
    <language>Sport</language>
    <code>1000</code>
    <link>http://chkg.tdf-cdn.com/5687/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>E 21</title>
    <language>Sport</language>
    <code>1000</code>
    <link>http://chkg.tdf-cdn.com/5687/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Equidia Live</title>
    <language>Sport</language>
    <code></code>
    <link>http://948.livecast.kewego.com/hls/948/1328/948_1328.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Equidia Live</title>
    <language>Sport</language>
    <code></code>
    <link>http://948p.livecast.kewego.com/hls/948/948-ios.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Equidia Life</title>
    <language>Sport</language>
    <code></code>
    <link>http://952p.livecast.kewego.com/hls/952/952-ios.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Equidia Life</title>
    <language>Sport</language>
    <code></code>
    <link>http://952p.livecast.kewego.com/hls/952/952-ios.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 1 Eng</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive2-i.akamaihd.net/hls/live/201149/AL_ESP1_INT_ENG/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 2 Eng</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive2-i.akamaihd.net/hls/live/201150/AL_ESP2_INT_ENG/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 1 Esp</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive-i.akamaihd.net/hls/live/201630/AL_ESP1_SP_SPA/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Fox Sport</title>
    <language>Sport</language>
    <code></code>
    <link>http://203.162.16.22/lives/origin01/bts-foxhd.isml/bts-foxhd-2096k.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>N-TV</title>
    <language>De_Infos</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/n-tv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Real Madrid TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://rmtv1live.realmadrid.com/streams/rmtv1ipad/rmtv1ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Red Bull TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://live.iphone.redbull.de.edgesuite.net/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Red Bull TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://live.iphone.redbull.de.edgesuite.net/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Dance BD</title>
    <language>Fr_Généralistes</language>
    <code>20000</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-2/appleman.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Dance</title>
    <language>Fr_Généralistes</language>
    <code>20000</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-2/hi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Dance SD</title>
    <language>Fr_Généralistes</language>
    <code>20000</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-2/med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Dance BD</title>
    <language>Fr_Généralistes</language>
    <code>20000</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-2/low.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pop Rock BD</title>
    <language>Fr_Généralistes</language>
    <code>20001</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/appleman.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pop Rock HD</title>
    <language>Fr_Généralistes</language>
    <code>20001</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/hi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pop Rock SD</title>
    <language>Fr_Généralistes</language>
    <code>20001</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pop Rock BD</title>
    <language>Fr_Généralistes</language>
    <code>20001</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/low.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pure BD</title>
    <language>Fr_Généralistes</language>
    <code>20002</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-3/appleman.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pure HD</title>
    <language>Fr_Généralistes</language>
    <code>20002</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-3/hi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pure SD</title>
    <language>Fr_Généralistes</language>
    <code>20002</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pure BD</title>
    <language>Fr_Généralistes</language>
    <code>20002</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-4/low.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Urban BD</title>
    <language>Fr_Généralistes</language>
    <code>20003</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-1/nrjurban.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Urban HD</title>
    <language>Fr_Généralistes</language>
    <code>20003</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-1/nrjurbanhi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Urban</title>
    <language>Fr_Généralistes</language>
    <code>20003</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-3/med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Urban</title>
    <language>Fr_Généralistes</language>
    <code>20003</code>
    <link>http://nrjlive-apple-live.adaptive.level3.net/apple/nrj/nrjlive-3/low.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Paris HD</title>
    <language>Fr_Généralistes</language>
    <code>20004</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj2/nrjparishi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Urban</title>
    <language>Fr_Généralistes</language>
    <code>20004</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj2/nrjparismed.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Paris</title>
    <language>Fr_Généralistes</language>
    <code>20004</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj2/nrjparislow.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>RTL 2</title>
    <language>De_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/rtl2.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport De</title>
    <language>De_Sport</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/eurosport.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL Nitro</title>
    <language>de_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/rtlnitro.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZDFneo</title>
    <language>De</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/zdfneo.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Vitamine TV</title>
    <language>Fr_Locales</language>
    <code>po</code>
    <link>http://www.petit-fichier.fr/2013/12/27/ff/ff.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Ab Moteurs</title>
    <language>Fr_Sport</language>
    <code>rr</code>
    <link>http://37.57.36.139:8888/udp/238.0.0.181:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Animaux</title>
    <language>Fr_Nature</language>
    <code>tt</code>
    <link>http://37.57.71.5:8888/udp/238.0.0.86:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Chasse et pêche</title>
    <language>Fr_Nature</language>
    <code>yy</code>
    <link>http://37.57.71.5:8888/udp/238.0.0.149:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport 1 FR. Bande Annonce</title>
    <language>Fr_Sport</language>
    <code>76</code>
    <link>http://esioslive6-i.akamaihd.net/hls/live/202892/AL_P_ESP1_FR_FRA/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>ZDF</title>
    <language>de_Généralistes</language>
    <code></code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/zdf.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Escales</title>
    <language>Fr_Nature</language>
    <code></code>
    <link>http://37.57.71.5:8888/udp/238.0.0.174:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Encyclo</title>
    <language>Fr_Divers</language>
    <code></code>
    <link>http://37.57.71.5:8888/udp/238.0.0.183:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Simon</title>
    <language>0</language>
    <code></code>
    <link>http://37.57.36.139:8888/udp/238.0.64.1:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>English Club</title>
    <language>u</language>
    <code></code>
    <link>http://37.57.36.139:8888/udp/238.0.0.52:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Disney XD (Bre)</title>
    <language>Fr_Enfants</language>
    <code></code>
    <link>rtsp://173.193.20.150:1935/mtv/60</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cartoon Network</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://91.202.1.17:7777/udp/239.10.13.1:20614</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CNN</title>
    <language>Fr_Info</language>
    <code>123456</code>
    <link>http://iphone.wilmaa.com/iphone_channel/m3u8/cnn.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>fr</language>
    <code>3833</code>
    <link>http://37.57.71.5:8888/udp/238.0.0.108:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D8</title>
    <language>Fr_Généralistes</language>
    <code>ee</code>
    <link>http://wm.live.tv-radio.com/bouygues/all/channel16.wmv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D17</title>
    <language>Fr_Généralistes</language>
    <code>dd</code>
    <link>http://wm.live.tv-radio.com/bouygues/all/channel9.wmv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>http://hd1.lsops.net/live/euronews_fr_340/.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>mms://stream1.france24.yacast.net/f24_livefr</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://wm.live.tv-radio.com/bouygues/all/channel14.wmv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV Bruxelles</title>
    <language>Be</language>
    <code></code>
    <link>rtsp://46.105.119.61:1935/live/live.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM TV</title>
    <language>Fr_Infos</language>
    <code></code>
    <link>http://wm.live.tv-radio.com/bouygues/all/channel10.wmv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV 8 Mont Blanc</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>mmsh://wm.live.tv-radio.com/bouygues/all/channel7.wmv?MSWMExt=.asf</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Ab Moteurs (Secours)</title>
    <language>Fr_Sports</language>
    <code>rr</code>
    <link>http://37.57.71.5:8888/udp/238.0.0.181:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Animaux (Secours)</title>
    <language>Fr_Nature</language>
    <code>tt</code>
    <link>http://37.57.36.139:8888/udp/238.0.0.86:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Chasse et pêche</title>
    <language>Fr_Nature</language>
    <code>yy</code>
    <link>http://37.57.36.139:8888/udp/238.0.0.149:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CNN</title>
    <language>En_Infos</language>
    <code>123456</code>
    <link>http://91.202.1.17:7777/udp/239.10.13.1:20613</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rouge TV</title>
    <language>Sui_Généralistes</language>
    <code>7899</code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte2-copie-copie/nouveau-document-texte2-copie-copie.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD Secours" bitrate="" />
  </stream>
  <stream>
    <title>Chérie 25</title>
    <language>Fr_Locales</language>
    <code>***</code>
    <link>rtmp://nrjlivefs.fplive.net/nrjlive-live/cheriehd</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl>http://player.longtailvideo.com/player.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cherie 25</title>
    <language>Fr_Locales</language>
    <code>***</code>
    <link>rtmp://nrjlivefs.fplive.net/nrjlive-live/cheriehd</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl>http://player.longtailvideo.com/player.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Automotive TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>rtsp://46.249.213.87/broadcast/automotivetv-tablet.3gp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>bein sport</title>
    <language>esp_sport</language>
    <code></code>
    <link>rtmp://edge.isearch.to/edge/eahsk7uhjnpgoqy</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl>http://player.ilive.to/player_ilive.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rai Sport</title>
    <language>It_Sport</language>
    <code></code>
    <link>rtsp://streaming.rai.it/Newsvod/x/vod/sport/ultimi/20080607124947mpo40jfnotiziario_sportivo_-rainet.wmv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vitamine TV</title>
    <language>Fr_Locales</language>
    <code>po</code>
    <link>rtsp://rtmp.infomaniak.ch/livecast/vitatv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
</streams>